/*-----------crack barrel page-----------------*/

/*-------masonary part-------*/
/*.fullbanner_part.cracker_barral{padding: 0px 0px;}*/
.masonary img{max-width: 100%;object-fit: cover;object-position: center;width: 100%;}
.leftmasonary{width: 445px;display: inline-block;padding:0px 15px 0px 15px;}
.leftmasonary img{height: 826px; }
.leftmasonary iframe , .leftmasonary video{height: 826px;    width: 100%; }

.inner_masonnary{text-align: center; font-size: 0px;}
.right_masonary{width: 520px;padding:0px 15px 0px 15px;display: inline-block;vertical-align: top;height: auto;}
.masonary.second_masonary{margin-bottom: 30px;max-width: 505px; margin-left: 15px;}
.masonary.second_masonary img{height:398px;}
.masonary.second_masonary video , .masonary.second_masonary iframe {height:398px;    width: 100%;}
.masonary.third_masonary{max-width: 475px;}
.masonary.third_masonary img{height:398px; }
.masonary.third_masonary video , .masonary.third_masonary iframe {height:398px;    width: 100%;}


/*---------------------work with ------------------------*/
.work_with h3{margin-bottom: 25px;}
.work_with{text-align: center; padding: 70px  0;}
.work_with a.btn_hire{padding: 11px 27px;background: #F15D22;color: #fff;text-align: center;text-decoration: none;font-family: 'Ideal Sans Bold';font-size: 16px;letter-spacing: 0.5px;}
.work_with a.btn_hire:hover{ color:#fff !important;}

/*----------end------*/

/*---------------------case-study-what-slack page ------------------------*/
/*------------video slider--------------*/
.video_slider{margin: 70px 0 0;position: relative;}
.video_slider .video_slide{max-width: 100%;margin:0 auto;position: relative;}
.video_slider .slick-dots{position: absolute;top: 0;right: 21%;}
.video_slide{max-width: 1110px; margin:0 auto;}
.video_slide .video_content{position: relative;}
.video_slide .video_content a.video_play{position: absolute; bottom: 35px;left: 35px;width: 53px;height: 53px;}
.video_slide .video_content a.video_play img{max-width: 100%;object-position: center;object-fit: cover;z-index: 3;cursor: pointer;}
.video_slide .video_content > img{max-width: 100%;height: 628px;width: 100%;}
.video_slider .slick-dots li{list-style: none;display: inline-block;text-align: center; min-width: 30px; transition: 0.3s all ease;line-height: 24px; position: relative;cursor: pointer;}
.video_slider .slick-dots li a{color: #202322;padding: 8px 4px;font-family: 'Ideal Sans Book';font-size: 16px;}
.video_slider .slick-dots li.slick-active{margin-right: 100px;}
.video_slider .slick-dots li:before{content: ''; position: absolute; height: 3px; background: #D8D8D8; display: inline-block; top: 50%; transition: 0.3s all ease;  width: 0px;left: calc(100% + 10px);}
.video_slider .slick-dots li:after{    content: ''; position: absolute; height: 3px; left: calc(100% + 10px); background: #202322; top: 50%; width: 0px;}
.video_slider .slick-dots li.slick-active:before{width: 80px;}
.video_slider .slick-dots li.slick-active:after{    width: 20px;}
.video_popup{display: none; position: absolute; left: 0; right: 0; margin: 0 auto; height: 100%; width: 100%;z-index: 4;}

/*---------------------case-crack-barral-holiday page ------------------------*/
.holiday_slider{position: relative;padding: 0px;margin: 70px 0px;}
.holiday_slider .slick-dots{position: absolute;top: 0%;right: 11%;}
.holiday_slider .slick-slider{position: static;}
.holiday_slider .inner_holiday_slider .slick-list{padding: 80px 0px !important;}
.inner_holiday_slider  .slick-dots li a{color: #202322;}
.holiday_slider .slick-slide{width: 350px;transform: scale(1);transition: .3s ease-in-out all;margin: 15px;}
.holiday_slider .inner_holiday_slider .holiday_slide img{width: 100% !important;height: 350px;object-fit: cover;object-position: center;}
.holiday_slider .slick-dots li{list-style: none;display: inline-block;position: relative;text-align: center; min-width: 30px; transition: 0.3s all ease; line-height: 24px; position: relative; cursor: pointer;}
.holiday_slider .slick-track{margin-left: 20%;}
.holiday_slider .slick-slide.slick-center {opacity: 1; transform: scale(1.7) !important;margin: 0px 140px;}

.inner_holiday_slider  .slick-dots li.slick-active{margin-right: 80px;}
.inner_holiday_slider  .slick-dots li:before{content: ''; position: absolute; height: 3px; background: #D8D8D8; display: inline-block; top: 50%; transition: 0.3s all ease; left: 100%; width: 0px;}
.inner_holiday_slider  .slick-dots li:after{content: ''; position: absolute; height: 3px; left: 100%; background: #202322; top: 50%; width: 0px;}
.inner_holiday_slider  .slick-dots li.slick-active:before{width: 80px;}
.inner_holiday_slider  .slick-dots li.slick-active:after{width: 20px;}

/* our_team section */
.our_team{padding: 85px 0 74px;}
.our_team .section_title{margin-bottom: 57px; position: relative;}
.anchor_top{ position: absolute; top: -100px; left: 0px; right: 0px; height: 100px;}
.anchor_top:focus{ outline:none;}
.our_team .section_title h2{margin: 0px 15px;}
.profile_img img{object-fit: cover;height: auto;max-width: 100%; object-position: center;width: 100%;max-width: 255px;object-position: top;}
.team_box{width: 22%; display: inline-block; margin: 0px 15px 39px; vertical-align: top;text-align: left;}
.inner_team{text-align: left;}
.team_box h5{margin-bottom: 5px;font-size: 20px;line-height: 27px;}
.team_box span{font-size: 14px;line-height: 24px;color: #A6A6A6;}
.profile_img{margin-bottom: 22px;}

/* .garage_section */		
.garage_section .section_title{max-width: 900px;margin-bottom: 101px;}
.garage_section{position: relative;text-align: left;padding: 60px 0 99px;width: 100%;}
.garage_section .section_title h2{}
.garage_left{width: 44%;display: inline-block;margin-right: 95px;}
.garage_right{max-width: 590px;width: 49%;display: inline-block; vertical-align: top;} 
.garage_left img{object-fit: cover;max-width: 100%;height: 700px;width: 100%;}
.garage_img{display: inline-block;vertical-align: top;}
.first_garage{margin-right: 60px;}
.garage_img img{max-width: 255px;height: 278px;object-position: center;object-fit: cover;}
.garage_desc{padding: 60px 45px;}
.garage_desc p{margin-bottom: 35px;}


/* createathone section*/		
.createathone{position: relative;padding:99px 0 0px;text-align: right;width: 100%;}
.createathone .main_createathone.royalSlider{height: 800px; width: 100%;}
.inner_createathone{width: 49%;display: inline-block;vertical-align: top;text-align: left;max-width: 555px;}
.right_createthone img{width: 100% !important;margin: 0 !important;object-fit: cover;height: 702px;}
.inner_createathone .section_title{margin-bottom: 91px;display: inline-block;max-width: 445px;}
.sub_title{margin-bottom: 31px;}
.left_crethone {padding: 0 53px 0px 50px; margin-right: 0px; position: relative;}
.left_crethone p{margin-bottom: 23px;}
.section_title h2{font-size: 60px;line-height: 70px;}
.section_title h2 i{font-style: italic;}
.right_createthone{width: 49%; display: inline-block;vertical-align: top;}

/* who top banner*/
.who_banner{padding: 75px 0 69px;}
.banner_left{width: 23%;display: inline-block; vertical-align: top;}
.banner_left .banner_left_inner {position: relative; padding-top: 85px; }
.banner_left .banner_left_inner h2 {position: relative; text-align: left; max-width: 764px; text-align: left;}
.banner_left .banner_left_inner:after {content: ""; position: absolute; width: 1px; background: #000; height: 100%; left: -78px; top: 0; }
.banner_left .banner_left_inner:before {content: ""; position: absolute; width: 1px; background: #000; height: 190px; left: -78px; top: -130px; } 
.banner_right{width: 90%;display: inline-block;float:right;}
.who_banner_img img{width: 100%;height: 723px;object-fit: cover;}
.who_banner_img{margin-bottom: 0px !important;}
.banner_left {width: 100%; display: inline-block; vertical-align: top; }

/*redbits section*/
.redbits_section{padding: 69px 0 48px;}
.vid_overlay{    position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0,0,0,.3); z-index: 1;}
.inner_vid{position: relative;text-align: right;margin-bottom: 45px;}
.inner_vid .section_title{position: absolute;max-width: 60%;top: 50%;left: 0;transform: translateY(-50%); z-index: 2;text-align: left;}
.inner_vid .section_title h2{max-width: 500px;margin-left: 21px;}
.redbits_vid{max-width: 84%; display: inline-block;position: relative;  width: 100%;}	
.redbits_video.video_slide{max-width: 100%;}
.redbits_vid > img{width: 1024px;height: 576px;object-fit: cover;object-position: center;max-width: 100%;}
.outer_redbits_desc{text-align: right;}
.redbits_desc p{margin-bottom: 30px;}
.redbits_vid.active_video > img{display: none;}
.redbits_play img{max-width: 100%;}
.redbits_play{ position: absolute; left: 35px; bottom: 35px; width: 53px; height: 53px;cursor: pointer;}
.redbits_desc{ width: 40%; display: inline-block; text-align: left;}


/*palooza section*/
.palooza_section{padding: 48px 0 60px;width: 100%;}
.palooza_left{width: 43%;display: inline-block;vertical-align: middle;}

.createathone .rsDefault .rsArrowIcn,.palooza_section .rsDefault .rsArrowIcn{background: url(../image/left-arrow-big-white.svg) no-repeat left center !important; background-size: 100%;height: 26px;width: 15px;border-radius: 0px;} 
.createathone .rsDefault .rsArrowIcn:hover,.palooza_section .rsDefault .rsArrowIcn:hover{background: url(../image/left-arrow-big-orange.svg) no-repeat left center !important; background-size: 100%;}

.createathone .rsDefault .rsArrowRight .rsArrowIcn,.palooza_section .rsDefault .rsArrowRight .rsArrowIcn{transform: rotate(180deg);}
.createathone .rsDefault .rsArrowDisabled .rsArrowIcn,.palooza_section .rsDefault .rsArrowDisabled .rsArrowIcn{opacity: 0.5;}
.palooza_section .royalSlider{width: 100%;}
.palooza_left p{margin-bottom: 23px;}
.palooza_right img{max-width: 100%;width: 100%;height: 700px;object-fit: cover;}
.palooza_right{width: 56%;display: inline-block;vertical-align: middle;}


/*  team room  */
.inner_team_rooms{text-align: center;padding: 60px 60px 0px;position: relative;}
/*.inner_team_rooms:before{content: "";position: absolute;right: 0;top: 0;width: 380px;height: 2px;background-color: #000;}*/
/*.inner_team_rooms:after{content: "";position: absolute;right: 0;top: 0;width: 2px;height: 380px;background-color: #000;}*/
.room_content{text-align: right;margin-top: -145px;}
.inner_team_rooms img{height: 563px;max-width: 100%;}
.room_text {max-width: 544px; display: inline-block; padding: 47px 40px; text-align: left; background-color: #F8F7F2; }

section{ position:relative;}
.side_filter.footer_entry {
    position: absolute;
    left: 20px;
    bottom: 200px;
	top: auto;
    transform: none;
    z-index: 1;
}
.room_slider_section {
    position: relative;
    padding: 110px 0px;
    margin-bottom: 50px;
}



@media only screen and (max-width: 1690px) {
	/* who top banner*/
	.banner_right{width: 95%;}
}
@media only screen and (max-width: 1600px) {
	.banner_left{padding-left: 10%;}
}
@media only screen and (max-width: 1500px) {
	/* who top banner*/
	.banner_left{padding-left: 10%;}
}
@media only screen and (max-width: 1400px) {
	/* who top banner*/
	.banner_left{padding-left: 15%;}
}
@media only screen and (max-width: 1250px) {
	/* who top banner*/
	.banner_left{padding-left: 20%;}	
	.banner_btm_text .section_title h2{font-size: 45px;line-height: 50px;}
	.garage_left{margin-right: 60px;}
	.first_garage {margin-right: 40px;}
}
@media only screen and (max-width: 1199px) {
	/* who top banner*/	
	.banner_left .banner_left_inner h2:after{height: 345px;}
	.banner_left_inner .banner_text{font-size: 40px; line-height: 50px;}
	.banner_btm_text .section_title h2{font-size: 40px;line-height: 50px;}
}
@media only screen and (max-width: 1140px) {
	.team_box{width: 21%;}
}
@media only screen and (min-width: 1025px) and (max-width: 1249px) {
	.garage_img img{max-width: 235px;height: 258px;}
	.garage_left {margin-right: 30px; }
	.first_garage {margin-right: 10px; }
}
@media only screen and (min-width: 1025px){
	.createathone .rsDefault .rsArrowIcn{top: auto;bottom: 15%;background-color: none;background-color:rgba(0,0,0,0.0);}
	.createathone .rsDefault.rsHor .rsArrowLeft{left: 8%; top: 0; right: 0; margin: 0 auto 0;} 
	.createathone .rsDefault.rsHor .rsArrowRight{right: -18%; top: 0; left: 0; margin: 0 auto;} 

	.palooza_section .rsDefault .rsArrowIcn{top: auto;bottom: 5%;background-color: none;background-color:rgba(0,0,0,0.0);}
	.palooza_section .rsDefault.rsHor .rsArrowLeft{left: -8%; top: 0; right: 0; margin: 0 auto 0;}
	.palooza_section .rsDefault.rsHor .rsArrowRight{right: -4%; top: 0; left: 0; margin: 0 auto;}
}

@media only screen and (max-width: 1024px) {
	/*garage section*/
	.garage_section {text-align: center;padding: 40px 0 30px;}
	.garage_left{width: 100%;text-align: center;margin: 0;}
	.garage_right{width: 80%;max-width: 100%;margin-top: 40px;}
	.garage_desc{text-align: left;padding: 40px 40px}
	.section_title h2{    font-size: 50px; line-height: normal;} 

	.inner_createathone{width: 80%;}
	.inner_createathone .section_title{margin-bottom: 50px;max-width: 100%;}
	.createathone{text-align: center;padding:40px 0px;}
	.left_crethone{margin-bottom: 40px;padding: 0;margin: 0px auto 50px;}
	.right_createthone{width: 100%;}
	.right_createthone .royalSlider {width: 100%;}
	.our_team{padding: 30px 0 30px;}

	/*-------masonary part-------*/	
	.leftmasonary{ width: 350px; padding: 0px 10px 0px 0px;}
	.right_masonary {width: 398px; padding: 0px 0px 0px 8px;}
	.masonary.second_masonary {margin-left: 0px;}
	.masonary.third_masonary {max-width: 390px;}
	.leftmasonary img , .leftmasonary iframe , .leftmasonary video{height: 680px;width: 100%;}
	
	.masonary.second_masonary img , .masonary.second_masonary iframe , .masonary.second_masonary video {height: 325px; width: 100%; }
	.masonary.third_masonary img , .masonary.third_masonary iframe , .masonary.third_masonary video {height: 325px; width: 100%;}

	.palooza_section .rsDefault.rsHor .rsArrowLeft{left: -4%;top: 0;right: 0;margin: 0 auto 0;}
	.palooza_section .rsDefault .rsArrowLeft .rsArrowIcn{top: auto;bottom: 5%;}
	.palooza_section .rsDefault .rsArrowRight .rsArrowIcn{    top: auto;bottom: 5%;}
}
@media only screen and (min-width: 767px) and (max-width: 1024px){
	/* CreateAthon section */
	.createathone .rsDefault .rsArrowIcn{top: auto; bottom: 20%;margin: 0px auto;}
	.createathone .rsDefault .rsArrowLeft .rsArrowIcn{left: 10px;}
	.createathone .rsDefault .rsArrowRight .rsArrowIcn{right: 10px;}
}
@media only screen and (max-width: 1140px) {
	.holiday_slider .slick-dots{right: 20px;top: 0px;}
	.holiday_slider .slick-dots li{line-height: normal;}
}
@media only screen and (max-width: 991px) {
	.our_team .section_title{margin-bottom: 40px;}
	.team_box {width: 27%;}
	.profile_img,.team_box{margin-bottom: 15px;}
	.our_team{padding: 40px 0;}

	.createathone{padding: 25px 0;}
	.redbits_section {padding: 30px 0 30px; }
	.palooza_section {padding: 30px 0 30px; }

	/*redbits section*/
	.inner_vid .section_title{position: static;transform: none;max-width: 100%;text-align: center;margin-bottom: 30px;}
	.inner_vid .section_title h2{max-width: 100%;margin:0px auto;}
	.inner_vid {text-align: center;}
	.redbits_vid{max-width: 100%;}
	.redbits_vid > img{ height: 476px;}

	/* who top banner*/
	.banner_left .banner_left_inner h2:after{display: none;}
	.banner_left .banner_left_inner{margin-bottom: 30px;}
	.banner_right .banner_btm_text{padding: 0 10px;max-width: 100%;}
	.who_banner{padding:75px 0px 0px;}
	.who_banner_img {margin-bottom: 50px;}
	.banner_left {width: 100%; }
	.banner_right {width: 100%; }
	.banner_left .banner_left_inner h2{max-width: 100%;text-align: left;}
	/*garage section*/
	.garage_section{padding: 30px 0 0;}
	.garage_section .section_title{margin-bottom: 60px;}

	/* room slider */
	.team_rooms h2{padding-bottom: 40px;}
	.room_text h3{font-size: 20px;line-height: 28px;}
	.room_text{padding:30px 0px 30px 30px;max-width: 300px;}
	.inner_team_rooms img{height: 400px;}
	

	.holiday_slider .slick-dots{left: 50%;transform: translateX(-50%);top: -50px;}
}
@media only screen and (min-width: 560px) and (max-width: 768px) {
	.garage_img img{  max-width: 208px; height: 208px;}
}
@media only screen and (max-width: 767px) {
/*-------masonary part-------*/
	.leftmasonary{width: 100%;    margin: 0 auto 30px;}
	.right_masonary{width: 100%;    margin: 0 auto 30px;}
/*---------------------work with ------------------------*/	
	.work_with{padding: 60px 0;}
	.holiday_slider{margin: 20px 0px;}
	.holiday_slider .slick-track{margin-left: 0%;}
	.holiday_slider .slick-slide.slick-center{transform: scale(1) !important;margin: 15px !important}
	.holiday_slider .inner_holiday_slider .slick-list{padding: 40px 0px !important;}
	.holiday_slider .slick-dots{top: -40px;}
	.our_team .section_title{margin-bottom: 30px;}
	.team_box {width: 42%;}

		.section_title h2{font-size: 32px;}
		.right_createthone img{height: 400px;}

	/* who top banner*/
		.who_banner{padding: 50px 0 69px;}
		.who_banner_img img{height: auto;}
		.banner_btm_text .section_title h2 {font-size: 30px; line-height: normal;}

		.palooza_section .rsDefault.rsHor .rsArrowLeft{left: auto;right: auto;}
    /* CreateAthon section */
		.createathone .rsDefault .rsArrowIcn{top: auto; bottom: 30%;left: 70%;}
		.video_slider .slick-list{padding:  0px 10% !important;}
		.video_slider .video_slide{padding: 0px 5px !important;}
	/*redbits section*/
		.redbits_vid > img{ height: auto;}
		.redbits_desc{width: 100%;}
	/*palooza section*/
		.palooza_left{width: 100%;margin-bottom: 40px;}
		.palooza_right{width: 100%;}
		.palooza_right img{height: 450px;}
		.palooza_section .rsDefault .rsArrowIcn{top: auto;bottom: 30%;left: 70%;}
		.rsHidden{opacity: 1;visibility: visible;}	
	/*garage section*/
		.garage_section .section_title{margin-bottom: 30px;}
		.garage_left img{height: 500px;}
	/* room slider */
		.inner_team_rooms{padding: 20px 20px 0px 20px;}	
		.inner_team_rooms:before{width: 180px;}
		.inner_team_rooms:after{height: 180px;}
		.inner_team_rooms img{height: auto;}
	.banner_left{padding-left: 0;}	
	.banner_left .banner_left_inner:before,.banner_left .banner_left_inner:after{display: none;}
	
	.leftmasonary{ max-width: 100%; padding: 0px 0px 0px 0px; margin-bottom: 30px;}
	.right_masonary {width: 100%; padding: 0px 0px 0px 0px;}
	.masonary.second_masonary {margin-left: 0px;}
	.masonary.third_masonary {max-width: 100%;}
	.leftmasonary img , .leftmasonary iframe , .leftmasonary video{height: auto;width: 100%;}
	.masonary.second_masonary img , .masonary.second_masonary iframe , .masonary.second_masonary video {height: auto;width: 100%; }
	.masonary.third_masonary img , .masonary.third_masonary iframe , .masonary.third_masonary video{height: auto;width: 100%; }

}
@media only screen and (max-width: 560px) {
	/*---------------------case-crack-barral-holiday page ------------------------*/
	.holiday_slider .slick-dots {right: 0; top: 0px; left: 0; margin: 0 auto; transform: none; text-align: center;}

	.first_garage{margin: 0 0 40px;}
}
@media only screen and (max-width: 480px) {
	.profile_img, .team_box{text-align: center;}
	.our_team .section_title{margin-bottom: 20px;}
	.team_box {width: 100%;  margin: 0 auto 15px;}
	/*palooza section*/
	 	.palooza_section .rsDefault .rsArrowIcn{top: auto; bottom: 30%;left: 70%;}
    /* createathone section */
    	.right_createthone img {height: 300px; }
	/*garage section*/
		.garage_left img{height: 400px;}
	/*redbits section*/
	.redbits_play{left: 15px; bottom: 15px; width: 33px; height: 33px;} 
	/* room slider */
	.room_content{margin-top: 0;}
	.room_text{max-width: 100%;padding: 20px;}


}
@media only screen and (max-width: 320px) {
	.video_slider .slick-dots li.slick-active{margin-right: 80px;}
	.video_slider .slick-dots li:before{left:100%;}
	.video_slider .slick-dots li:after{left:100%;}
}